/* Google font style */
@import url("https://fonts.googleapis.com/css2?family=Voltaire&display=swap");

nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 0px 5%;
  box-sizing: border-box;
  margin: 0;
  height: var(--navbar-height);
  background-color: #24252a;
  position: sticky;
  top: 0px;
}

.logo,
li,
a,
.dropdown {
  font-family: "Voltaire", sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #edf0f1;
  text-decoration: none;
}

.logo {
  cursor: pointer;
  margin-right: auto;
}

.nav-links, .login-link {
  list-style: none;
}

.nav-links li {
  display: inline-block;
  padding: 0px 20px;
}

.nav-links li a {
  transition: 0.3s ease 0s;
}

.nav-links li a:hover {
  color: #0088a9;
}

.dropdown {
  margin-left: 20px;
  background-color: rgba(0, 136, 169, 1);
  border: none;
  border-radius: 50px;
  cursor: pointer;
  transition: 0.3s ease 0s;
}

.dropdown:hover {
  background-color: rgba(0, 136, 169, 0.8);
}
